export {default as Navbar} from './navbar/Navbar'
export {default as Background} from './background/Background'
export {default as Logout} from './logout/Logout'
export {default as Search} from './search/Search'
export {default as TypeWriter} from './typeWriter/TypeWriter'
export {default as Card} from './card/Card'
export {default as SingleProductCard} from './singleProduct/SingleProductCard'
export {default as Footer} from './footer/Footer'